{
  "arch": "aarch64",
  "build": "py38hf6bd658_1",
  "build_number": 1,
  "depends": [
    "alembic >=1.5.1,<2.0",
    "apache-airflow-providers-ftp",
    "apache-airflow-providers-http",
    "apache-airflow-providers-imap",
    "apache-airflow-providers-sqlite",
    "argcomplete >=1.10",
    "attrs >=20.0,<21.0",
    "blinker",
    "cattrs >=1.1,<2,!=1.7.*",
    "colorlog >=4.0.2,<5.0",
    "connexion >=2.10.0",
    "cron-descriptor >=1.2.24",
    "croniter >=0.3.17",
    "cryptography >=0.9.3",
    "deprecated >=1.2.13",
    "dill >=0.2.2",
    "flask >=1.0.4,<3",
    "flask >=2.0",
    "flask-appbuilder 4.1.2.*",
    "flask-caching >=1.5.0",
    "flask-login >=0.5",
    "flask-session >=0.4.0",
    "flask-wtf >=0.15",
    "gunicorn >=19.5.0",
    "httpx",
    "importlib_metadata >=1.7",
    "importlib_resources >=5.2",
    "itsdangerous >=0.24",
    "itsdangerous >=2.0",
    "jinja2 >=2.10.1",
    "jsonschema >=3.2.0",
    "lazy-object-proxy",
    "linkify-it-py >=2.0.0",
    "lockfile >=0.12.2",
    "markdown >=3.0",
    "markdown-it-py >=2.1.0",
    "markupsafe >=1.1.1",
    "marshmallow-oneofschema >=2.0.1",
    "mdit-py-plugins >=0.3.0",
    "openssl >=1.1.1q,<1.1.2a",
    "packaging >=14.0",
    "pathspec >=0.9.0,<1.0",
    "pendulum >=2.0",
    "pluggy >=1.0",
    "psutil >=4.2.0",
    "pygments >=2.0.1",
    "pyjwt >=2.0.0",
    "python >=3.8,<3.9.0a0",
    "python-daemon >=2.2.4",
    "python-dateutil >=2.3",
    "python-graphviz >=0.12",
    "python-nvd3 >=0.15.0",
    "python-slugify >=5.0",
    "rich >=12.4.4",
    "setproctitle >=1.1.8",
    "sqlalchemy >=1.4",
    "sqlalchemy-jsonfield >=1.0",
    "swagger-ui-bundle >=0.0.2,<0.1",
    "tabulate >=0.7.5",
    "tenacity >=6.2.0",
    "termcolor >=1.1.0",
    "typing-extensions >=3.7.4",
    "unicodecsv >=0.14.1",
    "werkzeug >=2.0"
  ],
  "license": "Apache-2.0",
  "name": "airflow",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1659934774086,
  "version": "2.3.3"
}